<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="80" endFrame="211"/>
    <image startFrame="226" endFrame="350"/>
    <image startFrame="380" endFrame="491"/>
    <image startFrame="496" endFrame="552"/>
    <image startFrame="605" endFrame="709"/>
    <image startFrame="749" endFrame="853"/>
    <image startFrame="879" endFrame="997"/>
    <image startFrame="1025" endFrame="1130"/>
  </images>
</style>